Package 'abinit' has no installation candidate

Moderators: torrent, jzwanzig

Post Reply
yuanjie
Posts: 1
Joined: Fri Jan 22, 2021 2:57 am

Package 'abinit' has no installation candidate

Post by yuanjie » Fri Jan 22, 2021 3:23 am

Install a precompiled version of ABINIT, just type:
sudo apt install abinit
and got the error:
E: Package 'abinit' has no installation candidate

I have alreadg implemented "apt update" and "apt upgrade", so what's the problem and how to fix that?

Thank you so much for your kindly help.

Post Reply